## node-css-stringify 1.4.1

=== debian/changelog ===
node-css-stringify (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #747227)

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 13 May 2014 19:37:18 +0200
