=== debian/control ===
Source: node-css-stringify
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/reworkcss/css-stringify
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-css-stringify.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-css-stringify.git

Package: node-css-stringify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-source-map
Description: Stringify abstract syntax tree from node-css-parser
 This modules takes an abstract syntax tree from node-css-parser and
 outputs a CSS-formatted string.
 .
 Node.js is an event-based server-side JavaScript engine.
