=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-stringify-$1.tar.gz/ \
 https://github.com/reworkcss/css-stringify/tags .*/archive/v?([\d\.]+).tar.gz
